669676665 gmolino@gmail.com

La tarjeta Airport de Apple puede provocar conexiones a redes no seguras, sin aviso al usuario cuando no está asociada a una red conocida o de confianza..

Este problema afecta a las tarjetas originales Airport, pero no a las Airport Express.

Apple recomienda la actualización 4.2 de Airport.
La actualización está disponible para las versiones de la 10.3.3 a la 10.3.9 y la 10.4.2 de Mac OS X.

Mas info

Via Hispasec